Kerbal Space Program - Bug #9437
App not responding if using warp on orbit?
04/23/2016 03:00 AM - cyber_mhack

Status: Needs Clarification Start date: 04/23/2016
Severity: High % Done: 0%
Assignee:

Category: Application

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

Steps to reproduce:

1. Create new game mode and select sandbox.
2. launch ComSat Lx stock vessel.

3. make orbit at any height.

4. go to map view and warp.

Result:
Application hang and not responding.
app. not create crash log too.

History

#1 - 04/23/2016 06:58 AM - Anonymous
- File persistent.sfs added
- File quicksave.sfs added

- File DxDiag.txt added

Couldn't reproduce. Might be hardware related.

#2 - 04/23/2016 06:59 AM - Anonymous

- Status changed from New to Need More Info

#3 - 04/23/2016 08:07 AM - cyber_mhack
SDFGHJKL wrote:

Couldn't reproduce. Might be hardware related.

ugh.. maybe memory leak. i'm monitoring performance at debug menu.. the unused memory keep getting low then not responding and close it via
task manager.

#4 - 04/23/2016 08:13 AM - Anonymous
Tried 32 and 64 bit KSP versions. Did you try my saved game?

#5 - 04/23/2016 10:16 AM - cyber_mhack
SDFGHJKL wrote:

Tried 32 and 64 bit KSP versions. Did you try my saved game?

it's okay to try 64 bit on 32bit computer? sorry i'm not good at computer.. :/

#6 - 07/17/2016 09:47 AM - TriggerAu

- Status changed from Need More Info to Needs Clarification
